body {
    background-color: #373737;
}

#header {
    margin:10px;
    padding:5px;
}

#header p {
    padding:5px;
}

#header h2 {
    color:#ffffff;
}

#footer img {
    margin:10px;
    border:0;
}

#legal h4 {
    color:#ffffff;
    margin:10px;
    padding:1px;
    float:left;
}

#legal a {
    color:#fff200;
    text-decoration:none;
}
